@charset "utf-8";
/* CSS Document */
.SystemImg {background:url(../images/SystemPic.jpg) center center;height:150px;width:100%;}
.SystemBor {padding-top:10px;padding-bottom:10px;}

.SystemTitle {padding:10px;font-size:16px;font-family:Arial,"宋体";color:#ff3300;font-weight:bold;}
.TitleLineBg {background-color:#ccc;width:100%;}
.TitleLineColor {background-color:#ff3300;width:300px;height:2px;overflow:hidden;}
.SystemContent {padding:10px;font-size:14px;line-height:30px;color:#333;position:relative;}
.SystemContent ul {list-style-position:inside;}
.SystemApplication {position:absolute;z-index:1;top:80px;left:500px;width:500px;}
.ApplicationBor {width:240px;padding:5px;float:left;}
.ApplicationImg {width:64px;height:64px;float:left;}
.ApplicationText {width:170px;float:right;font-size:12px;line-height:24px;height:90px;}
.ApplicationTitle {font-size:14px;font-weight:bold;color:#ff3300;}